body
{
    margin: 0px;
    display: block;
    text-align: center;
    background-color: #e5e5e5;
    width: 100%;
}

img.logo
{
    width: 100px;
    height: 100px;
}

img.icono
{
    width: 36px;
    height: 36px;
    object-fit: cover;
    object-position: center right;
}

span
{
    font-size: xx-large;
}

.contenido
{
    display: block;
    align-items: center;
    height: auto;
}

.titulo_1
{
    margin-top: 25px;
    margin-bottom: 15px;
}

nav
{
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 3%;
    padding-right: 3%;
    font-weight: bold;
}

.verificacion
{
    height: auto;
    padding-left: 35%;
    padding-right: 35%;
}

@media only screen and (max-width: 1280px)
{
    .verificacion
    {
        padding-left: 30%;
        padding-right: 30%;
    }
}

@media only screen and (max-width: 820px)
{
    .verificacion
    {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media only screen and (max-width: 540px)
{
    .verificacion
    {
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media only screen and (max-width: 380px)
{
    .verificacion
    {
        padding-left: 2%;
        padding-right: 2%;
    }
}

#contenedorVerificacion
{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 25px;
    padding-right: 25px;    
    background-color: white;
    text-align: left;
    border-radius: 10px 10px 10px 10px;    
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
}

ul
{
	list-style: none;
	margin-bottom: 0px;
}

h2
{
    font: 150% sans-serif;
}

h3
{
    font: 100% sans-serif;
}

p
{
    color: #4a5f3e;
    display: table-cell;
    vertical-align: middle; 
}

#noverificado
{
    color: #7D1818;
}

#verificado
{
    display: table;
    text-align: center;
    background-color: #e1ecdc;
    width: 98%;
    height: 50px;
    border-radius: 20px 20px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}